Subject: bug#23746: 25.0.95; Doc fixes (grammar, typos, clarification)

From: Stephen Berman <[email-masked]>
Date: Mon, 13 Jun 2016 18:22:49 +0200

On Mon, 13 Jun 2016 18:12:32 +0200 Stephen Berman <[email-masked]> wrote:

> On Mon, 13 Jun 2016 18:01:37 +0300 Eli Zaretskii <[email-masked]> wrote:
>
>>> From: Stephen Berman <[email-masked]>
>>> Cc: [email-masked],  [email-masked],  [email-masked]
>>> Date: Mon, 13 Jun 2016 16:27:31 +0200
>>> 
>>> On Mon, 13 Jun 2016 17:14:35 +0300 Eli Zaretskii <[email-masked]> wrote:
>>> 
>>> > Is the text below good enough?
>>> >
>>> >      If the process’s buffer is displayed in a window, your Lisp program
>>> >   may wish to tell the process the dimensions of that window, so that the
>>> >   process could adapt its output to those dimensions, much as it adapts to
>>> >   the screen dimensions.  The following functions allow communicating
>>> >   this kind of information to processes; [...]
>>> 
>>> That's ok by me.
>>
>> Thanks, pushed.
>
> And now I've pushed the doc fixes you already approved and am closing
> this bug.  (BTW, your commit references the wrong bug....)

Oops, I left out the other changes you had approved from processes.texi;
now pushed.

Steve Berman